img {
	height:500px;
	width: 300px;
}

h1, h5 {
	font-family: Helvetica, sans-serif;
}

body {
	background-color: #171C26 ;
	color: #E6E6E9;
}

@media (min-width: 768px){
	h1 {
		margin: 30px 0;
	}
	p {
		padding-top: 20px;
		color: white !important;
	}

}